Hardware capability question



  • So I have a Nortel Contivity 100s, and it's currently running firmware 1.2-BETA-1-TESTING-SNAPSHOT-06-06-2007.  Obviously, this is entirely too old and outdated, and I'm wondering about the capabilities of this box to run more current firmware.  I guess the best questions I have are whether it can run the current firmware release comfortably, and if not, what is the highest firmware release that it CAN comfortably run?    ???

    Thanks in advance for yalls help!



  • I know nothing about those boxes. I suspect the issue you are most likely to come across is the RAM size. The minimum went up to 128MB (or was it 256MB?) some time ago.

    Oh, and if the NICs are "old enough" they might not have been tested with current software.

    Edit: This was the note I was thinking of: http://forum.pfsense.org/index.php/topic,1712.0.html It looks as if 128MB is the current minimum.


Locked